Subject: Ticket Assigned - Complaint
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 08 Mar 2021 03:47:26 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Complaint To whom it may concern,
I am an avid shopper at centrepoint. I usually visit the stores as frequently as twice a week. However, after the recent incident that occurred, I will never visit any outlet ever again and will highly communicate my negative experience with everyone. I visited CenterPoint,  Dome, Saudi Arabia, today itself. After shopping for 3 hours, i stood at counter for an additional 20 minutes. As soon as it was my turn, the woman at the counter refused saying, will not do you bill, she didn’t even say that it's her break time, during this time all the other counters were functional and working. Furthermore, after I went to another line, the woman left as soon as it was my turn standing there, her behavior was very rude and obnoxious . Extremely unprofessional staff, when I enquired about store manager or someone to complain, the employees simply ignored not just me, but parents as well. I will definitely share my negative remarks with friends and family. Very Dissatisfied and disappointed.
Naymah Adnan

Sent from Mail<https://go.microsoft.com/fwlink/?LinkId=550986> for Windows 10

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2199751